export const getValueByPath = (obj, path) => {
    const keys = path.split(".");

    let value = obj;

    for (const key of keys) {
        if (value === undefined) {
            return undefined;
        }
        value = value[key];
    }

    return value;
};
